<!--#include file="../conn/admin_dbconn2.inc" -->
<%

         adminUserId= Request.Cookies("hl_manage")("username")
		 adminPassword=Request.Cookies("hl_manage")("password")
if adminUserId="" or adminPassword="" then
	 ' response.write"<SCRIPT language=JavaScript>alert('请先登陆管理系统');"
	 ' response.write"this.location.href='javascript:history.back();'</SCRIPT>" 
    '  response.end
end if
%>
<%
sql_admin="select * from hl_admin where hl_adminuser='" & adminUserId & "'"  '-----用户名检测
set rs_admin= Server.CreateObject("ADODB.Recordset") 
rs_admin.open sql_admin,conn_admin,1,1
if not(rs_admin.bof and rs_admin.eof) then
    if rs_admin("hl_adminpass")<>adminPassword then
	 	'  response.write"<SCRIPT language=JavaScript>alert('请先登陆管理系统');"
	     ' response.write"this.location.href='javascript:history.back();'</SCRIPT>" 
         ' response.end
     end if
	 rs_admin.close
	 set rs_admin=nothing
	 conn_admin.close
     set conn_admin=nothing
else
	'response.write"<SCRIPT language=JavaScript>alert('请先登陆管理系统');"
	'response.write"this.location.href='javascript:history.back();'</SCRIPT>" 
	'response.end
	rs_admin.close
	set rs_admin=nothing
	conn_admin.close
set conn_admin=nothing
end if

%>